Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2392

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-2392
Last Modified 24 Apr 2014 02:29:46
Published 24 Apr 2014 01:06:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2392

Summary

The E-Mail autoconfiguration feature in Open-Xchange AppSuite before 7.2.2-rev20, 7.4.1 before 7.4.1-rev11, and 7.4.2 before 7.4.2-rev13 places a password in a GET request, which allows remote attackers to obtain sensitive information by reading (1) web-server access logs, (2) web-server Referer logs, or (3) the browser history.

Vulnerable Systems

Application

  • Open-xchange Appsuite 7.2.0

  • Open-xchange Appsuite 7.2.1

  • Open-xchange Appsuite 7.2.2

  • Open-xchange Appsuite 7.4.1

  • Open-xchange Appsuite 7.4.2


References

BUGTRAQ - 20140408 Open-Xchange Security Advisory 2014-04-08


Last Updated: 27 May 2016 11:05:05